TEXTAREA {font-family: courier new; font-size: 14px;}

.FieldGroupLabel {font-weight: bold; color: #777777;}
.FieldLabel {color: #777777;}
.splitter {margin-top: 5px; margin-bottom: 5px;}

H2.MsgSubjHeader {margin-bottom: 8px; font-size: 12pt;}

.ForumName {font-weight: bold; font-size: 10pt; margin-bottom: 3px;}
.ForumDescr {}
.ForumMsgName { font-size: 8pt; }
.LastMsgDate {font-weight: bold;}
.ForumMsgCell, .ForumMsgAltCell, .ForumSelMsgCel {padding-top: 4px; padding-bottom: 4px;}
.ForumMsgCellAlt {padding-top: 4px; }
.ForumMsgAltCell {background-color: #F5F5F5;}
.ForumSelMsgCel {background-color: #E0E0E0;}

.ForumAutorPic {border: 2px solid #E5E5E5;}
.ForumMsg {padding-left: 8px; padding-right: 16px;}
.ForumMsgProps {}
.ForumMsgSubj {font-size: 10pt; margin-top: 5px; margin-bottom: 10px; font-weight: bold;}
.ForumMsgBody {font-family: courier new; font-size: 14px;}
.ForumMainNav {margin-top: 0px; margin-bottom: 10px; margin-right: 16px; margin-left: 6px; }

.MsgSubjName, .MsgRootSubjName {margin-left: 22px; text-indent: -22px;}
.MsgSubjNameAlt {font-weight: bold;}
.MsgRootSubjName {font-weight: bold;}

.MsgFieldLabel {margin-top: 4px;}
.SearchFieldLabel {margin-top: 6px; margin-bottom: 4px;}
.SearchFieldComm {font-size: 7pt;}

.CheckListCtrl {padding-top: 4px;}
.CheckListText {padding-top: 6px;}
.CheckListGroup {font-weight: bold; margin-top: 6px; margin-bottom: 2px; color: #B0B0B0;}